<dependencies>
  <packages>
    <package>com.android.support:appcompat-v7:25.3.1</package>
    <package>com.android.support:cardview-v7:25.3.1</package>
    <package>com.android.support:customtabs:25.3.1</package>
    <package>com.android.support:support-v4:25.3.1</package>
    <package>com.facebook.android:facebook-applinks:[6.2.0, 7)</package>
    <package>com.facebook.android:facebook-core:[6.2.0, 7)</package>
    <package>com.facebook.android:facebook-gamingservices:[6.2.0, 7)</package>
    <package>com.facebook.android:facebook-login:[6.2.0, 7)</package>
    <package>com.facebook.android:facebook-share:[6.2.0, 7)</package>
    <package>com.google.firebase:firebase-analytics:17.3.0</package>
    <package>com.google.firebase:firebase-analytics-unity:6.14.0</package>
    <package>com.google.firebase:firebase-app-unity:6.14.0</package>
    <package>com.google.firebase:firebase-auth:19.3.0</package>
    <package>com.google.firebase:firebase-auth-unity:6.14.0</package>
    <package>com.google.firebase:firebase-common:19.3.0</package>
    <package>com.google.firebase:firebase-database:19.2.1</package>
    <package>com.google.firebase:firebase-database-unity:6.14.0</package>
    <package>com.parse.bolts:bolts-android:1.4.0</package>
  </packages>
  <files>
    <file>Assets/Plugins/Android/androidx.annotation.annotation-1.1.0.jar</file>
    <file>Assets/Plugins/Android/androidx.appcompat.appcompat-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.arch.core.core-common-2.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.arch.core.core-runtime-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.asynclayoutinflater.asynclayoutinflater-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.browser.browser-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.cardview.cardview-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.collection.collection-1.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.coordinatorlayout.coordinatorlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.core.core-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.cursoradapter.cursoradapter-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.customview.customview-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.documentfile.documentfile-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.drawerlayout.drawerlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.fragment.fragment-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.interpolator.interpolator-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.legacy.legacy-support-core-ui-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.legacy.legacy-support-core-utils-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.legacy.legacy-support-v4-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-common-2.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-livedata-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-livedata-core-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-runtime-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-viewmodel-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.loader.loader-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.localbroadcastmanager.localbroadcastmanager-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.media.media-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.print.print-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.slidingpanelayout.slidingpanelayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.swiperefreshlayout.swiperefreshlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.vectordrawable.vectordrawable-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.vectordrawable.vectordrawable-animated-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.versionedparcelable.versionedparcelable-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.viewpager.viewpager-1.0.0.aar</file>
    <file>Assets/Plugins/Android/com.android.installreferrer.installreferrer-1.0.aar</file>
    <file>Assets/Plugins/Android/com.facebook.android.facebook-applinks-6.5.1.aar</file>
    <file>Assets/Plugins/Android/com.facebook.android.facebook-common-6.5.1.aar</file>
    <file>Assets/Plugins/Android/com.facebook.android.facebook-core-6.5.1.aar</file>
    <file>Assets/Plugins/Android/com.facebook.android.facebook-gamingservices-6.5.1.aar</file>
    <file>Assets/Plugins/Android/com.facebook.android.facebook-login-6.5.1.aar</file>
    <file>Assets/Plugins/Android/com.facebook.android.facebook-share-6.5.1.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-ads-identifier-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-base-17.1.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-basement-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-17.3.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-api-17.3.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-base-17.3.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-impl-17.3.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-sdk-17.3.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-sdk-api-17.3.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-stats-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-tasks-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.auto.value.auto-value-annotations-1.6.5.jar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-analytics-17.3.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-app-unity-6.14.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-auth-19.3.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-auth-interop-19.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-auth-unity-6.14.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-common-19.3.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-components-16.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-database-19.2.1.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-database-collection-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-database-unity-6.14.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-iid-20.0.2.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-iid-interop-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-measurement-connector-18.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.zxing.core-3.3.3.jar</file>
    <file>Assets/Plugins/Android/com.parse.bolts.bolts-android-1.4.0.jar</file>
    <file>Assets/Plugins/Android/com.parse.bolts.bolts-applinks-1.4.0.jar</file>
    <file>Assets/Plugins/Android/com.parse.bolts.bolts-tasks-1.4.0.jar</file>
  </files>
  <settings>
    <setting name="androidAbis" value="arm64-v8a" />
    <setting name="bundleId" value="com.WimGames.BingoLegends" />
    <setting name="explodeAars" value="True" />
    <setting name="gradleBuildEnabled" value="True" />
    <setting name="gradleTemplateEnabled" value="False" />
    <setting name="installAndroidPackages" value="True" />
    <setting name="localMavenRepoDir" value="Assets/GeneratedLocalRepo" />
    <setting name="packageDir" value="Assets/Plugins/Android" />
    <setting name="patchAndroidManifest" value="True" />
    <setting name="patchMainTemplateGradle" value="True" />
    <setting name="projectExportEnabled" value="False" />
    <setting name="useJetifier" value="True" />
  </settings>
</dependencies>